<!DOCTYPE html>
<html lang="en">
<head>
  <title>Create A Book Review</title>
  <link rel="stylesheet" href="book-review.css">
</head>
<body>
  <header>
    <nav>
      <div>My Book Reviews</div>
      <a href="main.html">Back to list</a>
    </nav>
  </header>
  <main>
    <div class="book-review-form">
      <form action="" method="post">

        <p>
          <label for="title">Title</label>
          <input type="text" id="title" required>
        </p>

        <p>
          <label for="authors">Authors</label>
          <input type="text" id="authors" required>
        </p>
        
        <p>
          <label for="summary">Summary</label>
          <textarea id="summary"></textarea>
        </p>

        <p>
          <label for="review">Review</label>
          <textarea id="review"></textarea>
        </p>
        
        <div>
          <button>Submit</button>
        </div>
        
      </form>
    </div>
  </main>
  
  <footer>
    <div>Copyright 2022 by Chad Szymarek</div>
    <p>This is a website where all the reviews of books I've read are posted.</p>
  </footer>
</body>
</html>